0 Replies Latest reply on Jun 13, 2017 3:02 AM by knowledgebase

    11.6 版本的ME 在 Sky Lake 平台上不能正常工作?

    knowledgebase Community Member

      ME 和BIOS 版本需要匹配,11.6 的ME 要搭配2016 版本的BIOS 才能在Skylae 上正常运行。搭配信息可以从SKL 平台的Design in 中获得。